@charset "utf-8";
/* font */
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url(../css/font/NotoSans-Regular.eot);
    src: url(../css/font/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
    url(../css/font/NotoSans-Regular.woff2) format('woff2'),
    url(../css/font/NotoSans-Regular.woff) format('woff'),
    url(../css/font/NotoSansKR-Regular.ttf) format('truetype'),
    url(../css/font/NotoSans-Regular.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url(../css/font/NotoSans-Medium.eot);
    src: url(../css/font/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
    url(../css/font/NotoSans-Medium.woff2) format('woff2'),
    url(../css/font/NotoSans-Medium.woff) format('woff'),
    url(../css/font/NotoSansKR-Medium.ttf) format('truetype'),
    url(../css/font/NotoSans-Medium.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url(../css/font/NotoSans-Bold.eot);
    src: url(../css/font/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
    url(../css/font/NotoSans-Bold.woff2) format('woff2'),
    url(../css/font/NotoSans-Bold.woff) format('woff'),
    url(../css/font/NotoSansKR-Bold.ttf) format('truetype'),
    url(../css/font/NotoSans-Bold.otf) format('opentype');
}

  
/* reset */
*{-webkit-text-size-adjust:none}
html{height:100%}
body{background:#fff;font-size:14px;line-height:20px;color:#000;-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,button{margin:0;padding:0;font-family:'Noto Sans KR',Roboto,Droid Sans,AppleSDGothicNeo,Helvetica,sans-serif;font-weight:normal}
section,nav,article,aside,hgroup,header,footer,iframe{display:block}
form,fieldset,img{border:0 none}
table{table-layout:fixed;width:100%;border-collapse:collapse;border:0;border-spacing:0}
th,td{border:0}
em{font-style:normal}
ul,ol,li{list-style:none outside}
input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0;vertical-align:middle}
.formWrap input{-webkit-appearance:none}
a{text-decoration:none;color:#000}
li,p,dt,dd,div,span,td,th{word-break:keep-all;word-wrap:normal}
th,td{word-break:break-all;word-wrap:break-word}
legend,.hidden{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0)}
/*legend,.hidden{overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:1px;line-height:0}*/
caption{overflow:hidden;margin-left:-9999px;width:1px;height:1px;font-size:1px;line-height:0}
.skip{display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:1px;line-height:0}
input[type='text'],input[type='password'],input[type='tel'],input[type='number'],input[type='search'],input[type='email'],input[type='date']{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;font-size:15px}
input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none}
button, input[type='button'], input[type='submit'], input[type='reset']{cursor:pointer;border-radius:0;-webkit-border-radius:0;-webkit-appearance:none;border:0;vertical-align:middle}
textarea{width:100%;padding:10px;-webkit-border-radius:0;border-radius:0;border:1px solid #ccc;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;resize:none;font-size:15px}
.dim{background:#000;opacity:0.6;}
.layer_activated{overflow:hidden;}

/* form */
.form_wrap{display:inline-block;position:relative;}
.form_wrap input[type=checkbox]{position:absolute;top:1px;left:1px;width:12px;height:12px;opacity:0.01;}
.form_wrap input[type=checkbox] + label{display:inline-block;position:relative;}
.form_wrap .inp_chk_all{width:20px;height:20px;}
.form_wrap .inp_chk_all + label{padding-left:28px;font-size:14px;font-weight:500;line-height:24px;}
.form_wrap .inp_chk_all + label::before{content:'';position:absolute;top:2px;left:0;width:20px;height:20px;border-radius:50%;background:url(../../images/common/ico_allchk.svg)no-repeat 0 0/20px;}
.form_wrap .inp_chk_all:checked + label::before{background:url(../../images/common/ico_allchk_on.svg)no-repeat 0 0/20px;}
.form_wrap .inp_chk + label{padding-left:26px;font-size:14px;font-weight:500;color:#909090;line-height:24px;}
.form_wrap .inp_chk + label::before{content:'';position:absolute;top:6px;left:4px;width:12px;height:12px;background:url(../../images/common/ico_chk.svg)no-repeat 0 0/12px;}
.form_wrap .inp_chk:checked + label{color:#444;}
.form_wrap .inp_chk:checked + label::before{background:url(../../images/common/ico_chk_on.svg)no-repeat 0 0/12px;}

/* [s] 230822 수정 */
.inp_base{width:100%;height:46px;border:0;border-bottom:1px solid #e1e1e1;outline:none;background:#fff;font-size:16px;font-weight:500;color:#000;line-height:26px;}
.inp_base::placeholder{color:#BFBFBF;}
.inp_base:focus{border-bottom:2px solid #4130DF;}
.inp_base:disabled{color:#909090;}
.inp_base:disabled::placeholder{color:#909090;}

.inp_base.size_m{height:60px;padding:14px 0 16px 0;font-size:18px;font-weight:400;line-height:28px;}

.inp_box{position:relative;}
.inp_box .btn_del{display:none;overflow:hidden;position:absolute;top:50%;right:2px;width:16px;height:16px;border-radius:50%;background:url(../../images/common/ico_delete.svg)no-repeat 0 0/16px;color:transparent;-webkit-transform:translateY(-50%);transform:translateY(-50%);}

.inp_box.has_btn{position:relative;}
.inp_box.has_btn .inp_base{padding-right:75px;}
.inp_box.has_btn .btn_del{right:55px;}
.inp_box.has_btn .btn_type_s{position:absolute;top:6px;right:0;width:auto;}
.inp_box.has_btn .btn_type2_s{position:absolute;top:10px;right:0;width:auto;}
/* [e] 230822 수정 */

/* button */
.btn_wrap{padding:8px 0;}

/* [s] 230822 수정 */
.btn_type_primary{overflow:hidden;width:100%;height:54px;padding:13px;border-radius:6px;background:#4130DF;font-size:18px;font-weight:500;color:#fff;line-height:28px;}
.btn_type_primary:not(:disabled):active{background:#AAA3EC;}
.btn_type_primary:disabled{background:#E5E5E5;cursor:auto;}

.btn_type_s{overflow:hidden;width:100%;height:30px;padding:5px 12px;border:1px solid #909090;border-radius:4px;background:#fff;font-size:13px;color:#666;line-height:20px;}
.btn_type_s:not(:disabled):active{border:1px solid #4130DF;color:#4130DF;box-shadow:0 2px 4px 0 rgba(65, 48, 223, 0.18);}
.btn_type_s:disabled{border:1px solid #e1e1e1;background:#DEDEDE;color:#fff;cursor:auto;}

.btn_type2_s{overflow:hidden;width:100%;height:36px;padding:8px 12px;border-radius:4px;background:#EFEEFE;font-size:13px;font-weight:500;color:#4130DF;line-height:20px;}
.btn_type2_s:not(:disabled):active{background:#D9D6F9;}
.btn_type2_s:disabled{background:#DEDEDE;color:#fff;cursor:auto;}
/* [e] 230822 수정 */

/* table */
.tbl_row_wrap table tbody td{padding:12px 8px;border:1px solid #e1e1e1;border-right:none;font-size:13px;color:#666;line-height:20px;}
.tbl_row_wrap table tbody td:first-child{border-left:0;background:#F7F7F7;text-align:center;font-size:12px;font-weight:500;line-height:18px;}

.tbl_col_wrap thead tr{border-top:1px solid #e1e1e1;}
.tbl_col_wrap thead th{padding:12px 8px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#F7F7F7;font-size:12px;font-weight:500;line-height:18px;text-align:center;}
.tbl_col_wrap thead th:last-child{border-right:none;}
.tbl_col_wrap tbody td{padding:12px 8px;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#fff;font-size:12px;line-height:18px;}
.tbl_col_wrap tbody td:first-child{border-left:0;text-align:center;}
.tbl_col_wrap tbody td em{color:#4130DF;}
.tbl_col_wrap tbody .bd_right{border-right:1px solid #e1e1e1;}

.table_area thead th{padding:12px 8px;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#F7F7F7;font-size:12px;font-weight:500;color:#666;line-height:18px;}
.table_area thead th:first-child{border-left:0;}
.table_area tbody td{padding:12px 8px;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff;font-size:13px;font-weight:500;color:#666;line-height:20px;}
.table_area tbody td:first-child{border-left:0;text-align:center;}
.table_area tbody .btn_box{position:relative;padding-right:60px;}
.table_area tbody .btn_box span{line-height:30px;}
.table_area tbody .btn_box .btn_type_s{position:absolute;top:0;right:0;width:auto;}
.table_area tfoot td{padding:12px 8px;background:#F7F7F7;border:1px solid #e1e1e1;border-right:0;font-size:12px;font-weight:500;color:#666;line-height:18px;text-align:right;}
.table_area tfoot td:first-child{border-left:0;text-align:center;}
.table_area tfoot td em{font-size:13px;font-weight:700;color:#FF4D4D;line-height:20px;}

/* tooltip */
/* [s] 230822 수정 */
.tooltip{display:inline-block;position:relative;}
.tooltip .btn_tooltip_open{overflow:hidden;width:20px;height:20px;border-radius:50%;background:url(../../images/common/ico_tooltip.svg)no-repeat 50% 50%/12px;color:transparent;}
.tooltip .tooltip_con{display:none;position:absolute;top:24px;left:50%;z-index:1;min-width:230px;margin-top:10px;padding:12px 32px 12px 12px;border:1px solid #4130DF;border-radius:6px;background:#F5F4FC;-webkit-transform:translate(-50%);transform:translate(-50%);box-sizing:border-box;}
.tooltip .tooltip_con::before{content:'';position:absolute;top:-11px;left:50%;width:16px;height:11px;background:url(../../images/common/tooltip_tail.svg)no-repeat 0 0/16px 11px;-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.tooltip .tooltip_con .btn_tootip_close{overflow:hidden;position:absolute;top:12px;right:12px;width:12px;height:12px;background:url(../../images/common/ico_tooltip_close.svg);color:transparent;}
.tooltip .tooltip_con ul li{position:relative;margin-top:4px;padding-left:8px;font-size:12px;font-weight:500;line-height:18px;}
.tooltip .tooltip_con ul li:first-child{margin-top:0;}
.tooltip .tooltip_con ul li::before{content:'';position:absolute;top:9px;left:0;width:2px;height:2px;border-radius:50%;background:#909090;}
.tooltip .tooltip_con ul li em{color:#4130DF;}

.tooltip.type_left .tooltip_con{left:-20px;-webkit-transform:translate(0);transform:translate(0);}
.tooltip.type_left .tooltip_con::before{left:20px;-webkit-transform:translateX(0);transform:translateX(0);}
.tooltip.type_right .tooltip_con{right:-20px;left:auto;-webkit-transform:translate(0);transform:translate(0);}
.tooltip.type_right .tooltip_con::before{right:20px;left:auto;-webkit-transform:translateX(0);transform:translateX(0);}

.tooltip.active .tooltip_con{display:block;box-shadow:5px 5px 8px 0px rgba(0,0,0,0.05);}
/* [e] 230822 수정 */

/* 팝업페이지 */
.pop_header{position:fixed;top:0;right:0;left:0;z-index:20;height:52px;padding:12px 50px 12px 20px;background:#fff;box-sizing:border-box;}
.pop_header .tit{font-size:18px;font-weight:700;line-height:28px;white-space:nowrap;}
.pop_header .btn_close{overflow:hidden;position:absolute;top:14px;right:18px;width:24px;height:24px;background:url(../../images/common/ico_close.svg)no-repeat 0 0/24px;color:transparent;}

.pop_container{padding-top:52px;}
.pop_container .info_box{padding:20px;background:#F5F5F7;font-size:16px;font-weight:500;line-height:26px;}
.pop_container .con_wrap{padding:0 20px;}

/* 포인트할인 안내 */
.pop_container .check_wrap{padding:28px 0 237px;}
.pop_container .check_wrap .card_head{padding-bottom:20px;border-bottom:1px solid #efefef;}
.pop_container .check_wrap .card_con{padding-top:20px;}
.pop_container .check_wrap .card_con .list li{position:relative;margin-top:12px;padding-right:26px;}
.pop_container .check_wrap .card_con .list li:first-child{margin-top:0;}
.pop_container .check_wrap .card_con .list .form_wrap{display:block;}
.pop_container .check_wrap .card_con .list .btn_more{overflow:hidden;position:absolute;top:4px;right:-26px;width:16px;height:16px;background:url(../../images/common/ico_arw_right.svg)no-repeat 0 0/16px;color:transparent;}
.pop_container .check_wrap .card_con .list .btn_more.active{background:url(../../images/common/ico_arw_right_on.svg)no-repeat 0 0/16px;} /* 230822 수정 */

/* 포인트할인 조회 */
.pop_container .info_box .point_wrap dl{position:relative;padding-left:150px;}
.pop_container .info_box .point_wrap dl dt{position:absolute;top:0;left:0;font-size:16px;font-weight:500;line-height:26px;}
.pop_container .info_box .point_wrap dl dd{text-align:right;font-size:16px;font-weight:500;line-height:26px;}
.pop_container .info_box .point_wrap .use dd{color:#4130DF;}
.pop_container .info_box .point_wrap .discount dd{color:#FF4D4D;}
.pop_container .point_list_wrap{margin:0 -20px;background:#EFEFEF;}
.pop_container .point_list_wrap > li{margin-top:8px;background:#fff;}
.pop_container .point_list_wrap > li:first-child{margin-top:0;}
.pop_container .point_list_wrap .tbl_head_box th{padding:20px 20px 12px 20px;border-left:1px solid #efefef;font-size:14px;color:#909090;line-height:24px;}
.pop_container .point_list_wrap .tbl_head_box th:first-child{border-left:0;}
.pop_container .point_list_wrap .tbl_body_box{padding:0 20px;border-top:8px solid #efefef;}
/* [s] 230822 수정 */
.pop_container .point_list_wrap .tbl_body_box td{border-bottom:1px solid #efefef;}
.pop_container .point_list_wrap .tbl_body_box td:first-child{padding:12px 3px 12px 0;border-left:0;font-size:0;}
.pop_container .point_list_wrap .tbl_body_box td{padding:12px 0 12px 12px;border-left:1px solid #efefef;}
.pop_container .point_list_wrap .tbl_body_box td .label{font-size:14px;font-weight:500;line-height:24px;vertical-align:middle;}
.pop_container .point_list_wrap .tbl_body_box td .help_txt{font-size:12px;color:#666;line-height:18px;}
.pop_container .point_list_wrap .tbl_body_box td .point{font-size:12px;color:#909090;line-height:18px;}
.pop_container .point_list_wrap .tbl_body_box td .btn_wrap{padding:6px 0;}
.pop_container .point_list_wrap .tbl_body_box td .guide_txt{font-size:12px;color:#909090;line-height:18px;}
/* [e] 230822 수정 */
.pop_container .point_list_wrap .notice_list_wrap{padding:28px 20px;}
.pop_container .point_list_wrap .notice_tit{font-size:18px;font-weight:700;color:#666;line-height:28px;}
.pop_container .point_list_wrap .notice_list{padding-top:20px;}
.pop_container .point_list_wrap .notice_list li{position:relative;margin-top:8px;padding-left:11px;font-size:14px;color:#666;line-height:24px;}
.pop_container .point_list_wrap .notice_list li:first-child{margin-top:0;}
.pop_container .point_list_wrap .notice_list li::before{content:'';position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:50%;background:#bfbfbf;}
.pop_container .point_list_wrap .notice_list li em{color:#000;}
.pop_container .point_list_wrap .discount_wrap{padding:28px 20px;}
.pop_container .point_list_wrap .discount_wrap dl{position:relative;padding-left:150px;}
.pop_container .point_list_wrap .discount_wrap dt{position:absolute;top:0;left:0;font-size:16px;font-weight:500;line-height:26px;}
.pop_container .point_list_wrap .discount_wrap dd{font-size:16px;font-weight:700;color:#FF4D4D;line-height:26px;text-align:right;}
.pop_container .point_list_wrap .price_info_wrap{padding:0 20px 30px 20px;}
.pop_container .point_list_wrap .price_info_wrap .info_list{overflow:hidden;border:1px solid #e1e1e1;border-radius:6px;}
.pop_container .point_list_wrap .price_info_wrap .info_list dl{position:relative;padding-left:150px;}
.pop_container .point_list_wrap .price_info_wrap .info_list dt{position:absolute;top:0;left:0;}
.pop_container .point_list_wrap .price_info_wrap .info_list dd{text-align:right;}
.pop_container .point_list_wrap .price_info_wrap .price_area{padding:16px 20px;}
.pop_container .point_list_wrap .price_info_wrap .price_area dt{font-size:13px;color:#909090;line-height:20px;}
.pop_container .point_list_wrap .price_info_wrap .price_area dd{font-size:13px;line-height:20px;}
.pop_container .point_list_wrap .price_info_wrap .total_area{padding:12px 20px;background:#F5F5F7;}
.pop_container .point_list_wrap .price_info_wrap .total_area dt{font-size:13px;color:#444;line-height:20px;}
.pop_container .point_list_wrap .price_info_wrap .total_area dd{font-size:14px;font-weight:500;line-height:24px;}

/* 약관상세 */
.pop_container .terms_wrap{padding:28px 0 40px;}
.pop_container .terms_wrap dl{padding-top:28px;}
.pop_container .terms_wrap > *:first-child{padding-top:0;}
.pop_container .terms_wrap dl dt{font-size:18px;font-weight:700;line-height:28px;}
.pop_container .terms_wrap dl dd{padding-top:20px;font-size:14px;color:#666;line-height:24px;}
.pop_container .terms_wrap dl dd strong{font-weight:400;color:#000;}
.pop_container .terms_wrap .num_list > li{position:relative;margin-top:8px;padding-left:22px;}
.pop_container .terms_wrap .num_list > li:first-child{margin-top:0;}
.pop_container .terms_wrap .num_list > li .num{position:absolute;top:0;left:0;}
.pop_container .terms_wrap .num_list .tbl_col_wrap{margin-left:-22px;padding-top:8px;}
.pop_container .terms_wrap .txt + .num_list{padding-top:8px;}
.pop_container .terms_wrap .num_list.type2 > li{padding-left:0;}
.pop_container .terms_wrap .num_list.type2 + .tbl_col_wrap{padding-top:8px;}
.pop_container .terms_wrap .list{margin-left:-22px;padding-top:4px;}
.pop_container .terms_wrap .list li{position:relative;margin-top:4px;padding-left:24px;line-height:18px;}
.pop_container .terms_wrap .list li:first-child{margin-top:0;}
.pop_container .terms_wrap .list li::before{content:'';position:absolute;top:9px;left:12px;width:4px;height:1px;background:#909090;}
.pop_container .terms_wrap .txt_wrap p{font-size:14px;color:#666;line-height:24px;}
.pop_container .terms_wrap .txt_wrap .num_list{padding-left:12px;}
.pop_container .terms_wrap .txt_wrap .num_list > li{margin-top:4px;padding-left:0;font-size:12px;color:#666;line-height:18px;}
.pop_container .terms_wrap .tit_box{padding:20px 0 12px;}
.pop_container .terms_wrap .tit_box .tit{font-size:16px;font-weight:700;color:#000;line-height:26px;}
.pop_container .terms_wrap .tbl_row_wrap{padding-top:8px;}
.pop_container .terms_wrap .desc_box{padding-top:8px;}
.pop_container .terms_wrap .desc_box .tit{color:#444;}
.pop_container .terms_wrap .link_list li{padding-top:8px;}
.pop_container .terms_wrap .link_list li:first-child{padding-top:0;}
.pop_container .terms_wrap .link_list li a{display:block;position:relative;padding-left:11px;font-size:14px;color:#666;line-height:24px;}
.pop_container .terms_wrap .link_list li a::before{content:'';position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:100%;background:#bfbfbf;}

/* layer popup */
.layer_wrap{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;}
.layer_wrap .dim{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1001;}

.alert_info .pop_con{position:fixed;top:50%;left:50%;z-index:1002;width:100%;padding:20px;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);box-sizing:border-box;}
.alert_info .pop_con .inner{position:relative;background:#fff;}
.alert_info .btn_pop_close{position:absolute;top:14px;right:14px;width:24px;height:24px;background:url(../../images/common/ico_close.svg)no-repeat 0 0/24px;}
.alert_info .tit_box{padding:12px 50px 12px 20px;}
.alert_info .tit_box .tit{font-size:18px;font-weight:700;line-height:28px;}
.alert_info .con_box{padding:20px 20px 28px 20px;}
.alert_info .con_box .brand_logo{display:flex;align-items:center;justify-content:center;height:40px;margin-bottom:8px;}
.alert_info .con_box .info_txt{font-size:14px;color:#909090;line-height:24px;word-break:break-all;}
.alert_info .con_box .user_wrap{padding-top:20px;}
.alert_info .con_box .user_wrap .inp_box{margin-top:28px;} /* 230822 수정 */
.alert_info .con_box .user_wrap .inp_box:first-child{margin-top:0;} /* 230822 수정 */
.alert_info .con_box .info_desc{position:relative;margin-top:20px;padding-left:16px;font-size:12px;color:#909090;line-height:18px;word-break:break-all;} /* 230830 추가*/
.alert_info .con_box .info_desc::before{content:'\203B';position:absolute;top:0;left:0;} /* 230830 추가*/
.alert_info .btn_wrap{padding:0;}
.alert_info .btn_type_primary{border-radius:0;}
.alert_info .table_area{padding-top:20px;}

/* 230901 로딩페이지 [s] */
.layer_loader {display:none;position: fixed;left: 0;right: 0;top: 0;bottom: 0;background: rgba(255,255,255,0.8);z-index: 99999;}
.load .layer_loader {display: block}
.layer_loader .loading {position:absolute; left: 50%; top: 50%; width: 300px; height: 120px; margin: -60px 0 0 -150px; text-align: center}
.layer_loader .loading .comment {margin-top: 40px; font-size: 17px; font-weight:bold; line-height:1.6em; color: #000;}
/* 230901 로딩페이지 [e] */

/* 240327 추가 [s] */
.table_area.add_scroll{overflow: auto;max-height: calc(50vh - 100px);}
/* 240327 추가 [e] */